Bug 445266 - RFE: autosplit should work with timestamp
RFE: autosplit should work with timestamp
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dvgrab (Show other bugs)
22
All Linux
low Severity medium
: ---
: ---
Assigned To: John Feeney
Fedora Extras Quality Assurance
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 16:45 EDT by Piergiorgio Sartor
Modified: 2016-07-19 16:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piergiorgio Sartor 2008-05-05 16:45:11 EDT
Description of problem:
After the breakthrough of issue #435550, I was able to play around with
dvgrab... :-)
It seems that the option -a (autosplit) does not do too well with -t
(timestamp), while -timecode does it.

Version-Release number of selected component (if applicable):
3.1-1.fc8

How reproducible:
Always

Steps to Reproduce:
1.
Try:
dvgrab -i -a -timecode -t test
2.
Capture...

Actual results:
Each time a scene change is reached, i.e. a split-point, a new file is created
with the same old name.
In my case this is "test1999.11.30_00-00-00.dv".
Since the file name is always the same, only the last "chunk" is captured.

Expected results:
Different files should be created, with the timestamp and timecode in the file
name. At least this is what I understood reading the man page.

Additional info:
Using -timecode alone works fine, different file names are used.
It seems that kino 1.1.0 suffers from the same issue, even if I'm not sure if
kino calls dvgrab in order to capture the stream.
Comment 1 Jarod Wilson 2008-06-25 12:13:32 EDT
I *think* this is probably due to the lack of timestamping functionality in the
juju firewire stack, which is briefly mentioned in bug #370931, comment #15 - 18.
Comment 2 Piergiorgio Sartor 2008-06-25 13:28:36 EDT
Uhm, maybe that's one problem.

But also "-t -timecode" does not use the timecode.
Without "-t" it works, i.e. the timecode is used for the file name.

This means that, at least the command line parser/switch has some problems, or
it is designed that way, strangely.

It other words, I was expecting that "-t -timecode" would put _both_ in the
filename, timecode and timestamp, something like:

dvgrab-1999.11.30_00-00-00-07:24:12:13.dv

or the other way around.

dvgrab-07:24:12:13-1999.11.30_00-00-00.dv

pg
Comment 3 Jarod Wilson 2008-07-02 13:42:48 EDT
Hrm, no clue what the intended behaviour is here...
Comment 4 Stefan Richter 2008-07-02 16:21:22 EDT
I don't know what is intended, but -t|-timestamp obviously switches off
-timecode.  IOW -timecode is only in effect if -t|-timestamp is not given.

Three quick tests with dvgrab 3.1 (patched according to bug #370931, comment
#15), running on top of raw1394:


# dvgrab -t -timecode -s 10
rom1394_0 warning: read failed: 0x0000fffff0000414
error reading config rom directory for node 0
rom1394_1 warning: read failed: 0x0000fffff0000414
error reading config rom directory for node 1
Found AV/C device with GUID 0x008088030960484b
Capture Started

"dvgrab-2008.07.02_21-11-42.dv": buffer underrun near: timecode
-1324871088:-1208797616:134520075.575116475 date 2008.07.02 21:11:42
This error means that the frames could not be written fast enough.
"dvgrab-2008.07.02_21-11-42.dv":     9.89 MiB    72 frames timecode
00:1215029583:00.4199337 date 2008.07.02 21:11:45
Warning: 1 dropped frames.
"dvgrab-2008.07.02_21-11-45.dv":     9.89 MiB    72 frames timecode
00:1215029586:00.4203583 date 2008.07.02 21:11:47
"dvgrab-2008.07.02_21-11-47.dv":     9.89 MiB    72 frames timecode
00:1215029589:00.4203584 date 2008.07.02 21:11:50
"dvgrab-2008.07.02_21-11-50.dv":     9.89 MiB    72 frames timecode
00:1215029592:00.4203698 date 2008.07.02 21:11:53
"dvgrab-2008.07.02_21-11-53.dv":     3.43 MiB 25 frames timecode
-1077727916:-1077728152:-1210596167.181649320 date 2008.07.02 21:11:54
Capture Stopped


Same with "dvgrab -t -s 10".


# dvgrab -timecode -s 10
rom1394_0 warning: read failed: 0x0000fffff0000414
error reading config rom directory for node 0
rom1394_1 warning: read failed: 0x0000fffff0000414
error reading config rom directory for node 1
Found AV/C device with GUID 0x008088030960484b
Capture Started

"dvgrab--1210303872:-1210303860:00:00.dv": buffer underrun near: timecode
-1324756400:-1208682928:134520075.575116475 date 2008.07.02 21:16:40
This error means that the frames could not be written fast enough.

"dvgrab--1210303872:-1210303860:00:00.dv": buffer underrun near: timecode
170446844:134710868:-1324756500.170446992 date 2008.07.02 21:16:40
This error means that the frames could not be written fast enough.
"dvgrab--1210303872:-1210303860:00:00.dv":     9.89 MiB    72 frames timecode
00:1215029881:00.4351669 date 2008.07.02 21:16:43
Warning: 2 dropped frames.
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029884:00.4351701 date 2008.07.02 21:16:46
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029887:00.4351701 date 2008.07.02 21:16:49
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029890:00.4351701 date 2008.07.02 21:16:51
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029893:00.4351701 date 2008.07.02 21:16:54
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029896:00.4351701 date 2008.07.02 21:16:57
"dvgrab--1210303872:-1210303860:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215029898:00.4351701 date 2008.07.02 21:17:00
"dvgrab--1210303872:-1210303860:00:10512000.dv":     4.67 MiB 34 frames timecode
-1081816716:-1081816952:-1210481479.170446760 date 2008.07.02 21:17:01
Capture Stopped


(We could also simply look at the source code, right?)
Comment 5 Stefan Richter 2008-07-02 16:44:53 EDT
PS:  As you can see, the filenames are not correct in case of -timecode.


Now on firewire-core:

# dvgrab -t -s 10
Found AV/C device with GUID 0x008088030960484b

"": buffer underrun near: timecode 00:01:00.01 date 2008.07.02 21:28:11
This error means that the frames could not be written fast enough.
Capture Started
"dvgrab-2008.07.02_21-28-11.dv":     9.89 MiB    72 frames timecode
00:1215030572:00.4351711 date 2008.07.02 21:28:14
Warning: 1 dropped frames.
"dvgrab-2008.07.02_21-28-14.dv":     9.89 MiB    72 frames timecode
00:1215030575:00.4351713 date 2008.07.02 21:28:16
"dvgrab-2008.07.02_21-28-16.dv":     9.89 MiB    72 frames timecode
00:1215030578:00.4351721 date 2008.07.02 21:28:19
"dvgrab-2008.07.02_21-28-19.dv":     2.47 MiB 18 frames timecode
-1077811884:-1077812120:-1210669895.180598704 date 2008.07.02 21:28:20
Capture Stopped


# dvgrab -timecode -s 10
Found AV/C device with GUID 0x008088030960484b
Capture Started

"dvgrab--1210033536:-1210033524:00:00.dv": buffer underrun near: timecode
-1324486064:-1208412592:134520075.575116475 date 2008.07.02 21:28:38
This error means that the frames could not be written fast enough.
"dvgrab--1210033536:-1210033524:00:00.dv":     9.89 MiB    72 frames timecode
00:1215030599:00.4351725 date 2008.07.02 21:28:41
Warning: 1 dropped frames.
"dvgrab--1210033536:-1210033524:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215030602:00.4351731 date 2008.07.02 21:28:44
"dvgrab--1210033536:-1210033524:00:10512000.dv":     9.89 MiB    72 frames
timecode 00:1215030605:00.4351731 date 2008.07.02 21:28:47
"dvgrab--1210033536:-1210033524:00:10512000.dv":     1.24 MiB 9 frames timecode
-1081540316:-1081540552:-1210211143.173062064 date 2008.07.02 21:28:47
Capture Stopped


Conclusion:
  - -timestamp switches off -timecode:
    behavior of upstream dvgrab, intended or not
  - -timecode produces wrong filenames, hence overwrites the second output
    file over and over again:
    bug of upstream dvgrab, independent of the kernel drivers used

Doesn't look hard to fix.  Hint:  Dan has currently only time to harvest the
occasional user-contributed patch from kino-dev but can't act on bug reports
himself for now, due to other duties.
Comment 6 Piergiorgio Sartor 2008-08-08 15:20:47 EDT
Hi all, I noticed dvgrab 3.2 was released with some "autosplit improvements" and I also noticed Jarod made a rpm for F10.
Any chance to get also an upgrade for F9?

Thanks a lot in advance,

pg
Comment 7 Jarod Wilson 2008-08-08 15:51:04 EDT
Ah, that's right, the rawhide version isn't directly installable, since you also need the newer libraw1394 so, and all the bits that were rebuilt against it... Okay, I committed dvgrab 3.2 to the F-9 branch, and a build is working through the build system right now.

http://koji.fedoraproject.org/koji/taskinfo?taskID=767361
Comment 8 Fedora Update System 2008-08-08 16:21:52 EDT
dvgrab-3.2-1.fc9 has been submitted as an update for Fedora 9
Comment 9 Fedora Update System 2008-08-12 14:17:55 EDT
dvgrab-3.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvgrab'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7135
Comment 10 Piergiorgio Sartor 2008-08-13 14:06:26 EDT
(In reply to comment #9)
> dvgrab-3.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If
> problems still persist, please make note of it in this bug report.

Well, it seems to me that the problem is still there with dvgrab-3.2-1.fc9, since the command:

dvgrab -t -timecode ...

Does not work as advertised, it seems "-t" still overrides "-timecode".

Any ideas?

Thanks,

pg
Comment 11 Fedora Update System 2008-09-11 13:06:07 EDT
dvgrab-3.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Jarod Wilson 2008-09-11 14:37:25 EDT
D'oh, update system wasn't supposed to close this...
Comment 13 Bug Zapper 2008-11-26 05:38:54 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Piergiorgio Sartor 2008-11-26 13:59:12 EST
I change version to 9, since it applies also there.

pg
Comment 15 Piergiorgio Sartor 2009-02-20 07:46:37 EST
I just noticed that dvgrad 3.4 is out with some "bugfixes".
Does anybody know if the issue here was addressed?

Thanks,

pg
Comment 16 Stefan Richter 2009-02-20 12:27:39 EST
The respective changelogs sound as if dvgrab 3.3 and/or libiec61883 1.2.0 had relevant fixes, while dvgrab 3.4 apparently only fixed a single mlockall() related regression in dvgrab 3.3.
Comment 17 Stefan Richter 2009-02-20 12:31:44 EST
...relevant to DV input validation and thus potentially also timestamp validation, not necessarily relevant to -timestamp vs. -timecode semantics.
Comment 18 Stefan Richter 2009-02-20 13:32:30 EST
Results with dvgrab 3.4, right now via raw1394:

-timestamp: dvgrab-2009.02.20_19-22-25.dv
-timecode: dvgrab-EE:EE:EE:EE.dv
-timestamp -timecode: dvgrab-2009.02.20_19-23-11.dv
-timecode -timestamp: dvgrab-2009.02.20_19-23-26.dv

-a -timestamp -F 250:
dvgrab-2009.02.20_19-23-54.dv
dvgrab-2009.02.20_19-24-04.dv
dvgrab-2009.02.20_19-24-14.dv
dvgrab-2009.02.20_19-24-24.dv

-a -timecode -F 250:
dvgrab-EE:EE:EE:EE.dv
dvgrab-EE:EE:EE:EE.dv
dvgrab-EE:EE:EE:EE.dv
dvgrab-EE:EE:EE:EE.dv

If you don't like it, you need to find someone who sends a patch to Dan.  It's an upstream bug or upstream missing feature.
Comment 19 Bug Zapper 2009-06-09 20:37:44 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 20 Piergiorgio Sartor 2009-06-17 13:34:08 EDT
Hi all.

I just update to Fedora 10 to keep it alive, I hope this is not a problem.

Question: should/could this bug changed to RFE?

Thanks,

pg
Comment 21 Jarod Wilson 2009-06-17 13:55:12 EDT
(In reply to comment #20)
> I just update to Fedora 10 to keep it alive, I hope this is not a problem.

Nope, that's fine.

> Question: should/could this bug changed to RFE?

Probably. But its not likely to happen unless someone does it upstream. I'm afraid I don't have the time to work on it myself right now.
Comment 22 Bug Zapper 2009-11-18 05:11:52 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 23 Piergiorgio Sartor 2009-11-20 10:16:42 EST
I just changed version to f12 to keep the item warm...

bye,

pg
Comment 24 Bug Zapper 2010-11-04 07:55:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 25 Piergiorgio Sartor 2010-11-04 16:19:18 EDT
Keep-alive,

bye,

pg
Comment 26 Bug Zapper 2011-06-02 14:32:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 27 Piergiorgio Sartor 2011-06-03 03:29:03 EDT
Keep-alive,

bye,

pg
Comment 28 Fedora End Of Life 2012-08-07 16:12:49 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 29 Piergiorgio Sartor 2012-08-16 15:06:12 EDT
Hi,

I just re-opened with F-17 as version.

I hope it is not a problem.

Thanks,

bye,

pg
Comment 30 Piergiorgio Sartor 2012-08-16 15:06:33 EDT
Ops, sorry, now changed.

pg
Comment 31 Fedora End Of Life 2013-07-04 02:46:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 32 Piergiorgio Sartor 2013-07-04 13:45:39 EDT
Updated version to keep it warm.
Comment 33 Fedora End Of Life 2013-12-21 09:50:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 34 Piergiorgio Sartor 2013-12-21 10:20:14 EST
Bump version to F-20.

bye,

pg
Comment 36 Fedora End Of Life 2015-05-29 04:35:07 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 37 Piergiorgio Sartor 2015-06-16 12:33:04 EDT
Keepalive ping, bump to F22.

Actually, I'm not sure this is a really issue nowadays.
So, if the assignee thinks there is low hanging fruit solution, maybe worth to have, if it is too complex or complicated, then maybe better close it.

bye,

pg
Comment 38 Fedora End Of Life 2016-07-19 16:49:28 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.